/* CSS crunched with Crunch - http://crunchapp.net/ */



.footerWrap{text-align:left;}
.footerWrap a { color: #0E5B93 !important; text-decoration:none; font-family: Arial !important; }
.footerWrap hr{margin-right:10px}
.footerWrapInner{display:inline-block;vertical-align:top}
.footerCol{display:inline-block;width:171px;vertical-align:top;font-size:12px;line-height:14px;border-right:1px solid #DCDADB;height:400px;padding-left:16px;}

.footerMain div:first-child{padding-left:0;}
.footerMain div:nth-child(4){width:150px;border:none;}
.footerMain div:nth-child(5){border:none;}

.footerCol h3{color:#595959;margin:0;font-family:Arial;}
.footerCol ul{margin-left:-40px;margin-bottom:24px; list-style-type:none;}
.footerCol li { padding: 5px 0; }

.footerBanner { background-image:url('http://img.tcgplayer.com/tcg_img/mtg_page/footer_img/bkg-section_fadeup.png');background-color:#FFF;background-repeat:repeat-x; }
.socialLinks { float: right; position: relative; top: 45px; }
.socialLinks img { display:inline-block; margin-right: 16px; }
.footerMain { background-image:url('http://img.tcgplayer.com/tcg_img/mtg_page/footer_img/bkg-section_fadedown.png');background-color:#F9F9F9;background-repeat:repeat-x;padding: 30px 16px 10px;border-top: 1px solid #dcdadb;}
.vertDivider { border-right:1px solid #DCDADB; width:5px; min-height:380px; display:inline-block; margin-right:16px;}
.bottomEdge{ background-image:url('http://img.tcgplayer.com/tcg_img/mtg_page/footer_img/bkg-section_fadeup.png');background-color:#F9F9F9;background-repeat:repeat-x;height:20px; }
.footerBottom { text-align:center;  padding:24px 0;font-family:Arial;}
.footerBottom a {font-size:11px; }
.footerBottom span { color: #0E5B93; }
.footerBottom p { color:#595959;  font-size: 11px; line-height: 16px;}